Subject: Forum activity on: Rounding Sharp Angles
From: [email-masked]
To: [email-masked]
Date: Sat, 08 Mar 2025 19:40:38 -0000

Dear Adriana calderón,

A new post on the topic "Rounding Sharp Angles" by drlarrye:
---
I have a question about the LPE.  In practicing I made a 5 in X 5 in square and attempted to add an exaggerated radius (of 2 in) to all corners but it only rounded them a very small amount.  Here is the file and a screenshot of the settings.  Can you see what I am doing wrong? 
----
Link: http://www.inkscape.org/forums/questions/rounding-sharp-angles/#c78554

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.